/* -------------------------------------------------------------------------------------------------------------------- MEDIA SCREENS START -----------------------------------------------------------------------------------------------*/


@media only screen 
and (min-width : 0px) 
and (max-width : 320px) {
	
	
	/*----------------------------------- HEADER ---------------------------------- */
    
    
	
	/*------------------------------ CONTENT ------------------------------ */

	.inner-sect img {
		width: 80%;
	}

	h1 {
		font-size: 2rem;
	}

	.sub-head {
		margin-top: -4%;
	}

	p {
		font-size: 80%;
	}

	.sect-wrap {
	    height: 550px;
	}

	.sect-wrap.last {
		height: initial;
	}

	.button {
		width: 30%;
	}

	.thirds {
		width:90%;
		padding-left: 5%;
	}

	.full {
		width: 30% !important;
		margin-left: 35%;
	}
	#top-sect img {
    	width: 80%;
    	padding: 8% 0 15% 0;
	}

	.bottom-sect img {
		width: 40%;
	}
	.two-thirds {
		width: 90%;
		margin-left: 3%;
	}
	
	/*------------------------------ FOOTER ------------------------------ */
    #foot-inner h4 {
		color: #ffd7a2;
		font-size: 2rem;
	}

	#foot-inner a {
    	color: #fffaf3;
		font-size: 1.7rem;
	}

	#foot-inner .thirds {
   		text-align: center;
	}

	#foot-inner .t-left {
		display: none;
	}

	.foot-logo {
		margin: 1% auto;
		width: 15%;
		display: block;
	}

	#foot-inner ul {
		list-style-image: none;
	}
    
	#top-web img {
		width: 45%;
	}
}

/* All Smartphones in portrait and landscape ----------- */
@media only screen 
and (min-width : 320px) 
and (max-width : 700px) {
	
	
	/*----------------------------------- HEADER ---------------------------------- */ 

	
	
    
	/*------------------------------ CONTENT------------------------------ */
	.inner-sect img {
		width: 80%;
	}
	
	h1 {
		font-size: 2rem;
	}

	.sub-head {
		margin-top: -4%;
	}

	p {
		font-size: 1rem;
	}

	.sect-wrap {
	    height: 650px;
	}

	.about2 {
		height: 850px;
	}

	.sect-wrap.last {
		height: initial;
	}

	.button {
		width: 30%;
	}

    .thirds {
		width:90%;
		padding-left: 5%;
	}
    
	.full {
		width: 30% !important;
		margin-left: 35%;
	}

	#top-sect img {
    	width: 80%;
    	padding: 8% 0 15% 0;
	}

	#top-web img {
		width: 40%;
	}

	.bottom-sect img {
		width: 40%;
	}

	.two-thirds {
		width: 90%;
		margin-left: 3%;
	}
	/*------------------------------ FOOTER------------------------------ */
	#foot-inner h4 {
		color: #ffd7a2;
		font-size: 2rem;
	}

	#foot-inner a {
    	color: #fffaf3;
		font-size: 1.7rem;
	}

	#foot-inner .thirds {
   		text-align: center;
	}

	#foot-inner .t-left {
		display: none;
	}

	.foot-logo {
		margin: 1% auto;
		width: 15%;
		display: block;
	}

	#foot-inner ul {
		list-style-image: none;
	}

}
/*-------------------------------------------------------------------------------TABLETS-------------------------------------------------------------------------------------*/


@media only screen
and (min-width: 700px)
and (max-width: 1030px){

	/*----------------------------------- HEADER ---------------------------------- */
	
    
    
	
	/*------------------------------ CONTENT------------------------------ */
	.inner-sect img {
		width: 80%;
	}

	p {
		font-size: 1rem;
	}

	.thirds {
		width:90%;
		padding-left: 5%;
	}
	
	.full {
		width: 30% !important;
		margin-left: 35%;
	}
	
	#top-sect img {
    	width: 80%;
    	padding: 8% 0 15% 0;
	}
	
	.bottom-sect img {
    	width: 35%;
    	padding: 8% 0 15% 0;
	}

	#top-web img {
		width: 35%;
	}
	.two-thirds {
		width: 90%;
		margin-left: 3%;
	}
	/*------------------------------ FOOTER ------------------------------ */
	
	#foot-inner h4 {
		color: #ffd7a2;
		font-size: 2rem;
	}

	#foot-inner a {
    	color: #fffaf3;
		font-size: 1.7rem;
	}

	#foot-inner .thirds {
   		text-align: center;
	}

	#foot-inner .t-left {
		display: none;
	}

	.foot-logo {
		margin: 1% auto;
		width: 15%;
		display: block;
	}

	#foot-inner ul {
		list-style-image: none;
	}
}

/*---------------------------------------------------------------------------------MISC--------------------------------------------------------------------------------------*/

@media only screen
and (min-width: 1030px)
and (max-width: 1224px){

	
	/*----------------------------------- HEADER ---------------------------------- */
	#mobile {
		display: none;
	}
		
	/*------------------------------ CONTENT ------------------------------ */
	p {
		font-size: 1rem;
	}

	#mobile {
		display:none;
		height:0px;
	}

	#desktop {
		display: block;
	}
	
	
	main {
		margin: 0px auto 0 auto;
	}
		
	
	/*------------------------------ FOOTER ------------------------------ */
	

}

/*-------------------------------------------------------------------------- DESKTOPS & LAPTOPS ------------------------------------------------------------------------------ */
@media only screen 
and (min-width : 1224px)
and (max-width : 1824px){
	
	/*----------------------------------- HEADER ---------------------------------- */

	
	/*------------------------------ CONTENT ------------------------------ */
	#mobile {
		display: none;
	}

	#mobile {
		display:none;
		height:0px;
	}

	.sub-head {
		margin-top: -24px;
	}

	#desktop {
		display: block;
	}
	
	main {
		margin: 0px auto 0 auto;
	}

	/*------------------------------ FOOTER ------------------------------ */
	
	
}

/*---------------------------------------------------------------------------- LARGE SCREENS --------------------------------------------------------------------------------- */
@media only screen 
and (min-width : 1824px) {
/* YOUR STYLE GOES HERE */

	
	/*----------------------------------- HEADER ---------------------------------- */
#mobile {
    display:none;
	height:0px;
}

#desktop {
    display: block;
}	
	
	
	/*------------------------------ CONTENT ------------------------------ */
	.sub-head {
		margin-top: -40px;
	}
	main {
		margin: 0px auto 0 auto;
	}
	
	
	/*------------------------------ FOOTER ------------------------------ */
	
	

}
